--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Exception used when the library encounters a bogus property value.
constants: []

full_name: Icalendar::InvalidPropertyValue
includes: []

instance_methods: []

name: InvalidPropertyValue
superclass: IcalendarError
